
@media (min-width: 1200px) { 
    
    body {

    }
    
    #dgz-header {
        min-height: 120px;
        height: 180px;  
    }
    
    #dgz-header-line {
        height: 54px;
        margin-top: 181px;        
    }
    
    #dgz-header .logo img {
        height: 174px;
        margin-left: 0px;
        margin-top: 0px;
    }
    
    
}